<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.keyring.fallback">
    <module_version install_time="1416338215815" last="true" origin="installer" specification_version="1.4.1">
        <file crc="1307470414" name="config/Modules/org-netbeans-modules-keyring-fallback.xml"/>
        <file crc="3764909265" name="modules/locale/org-netbeans-modules-keyring-fallback_ja.jar"/>
        <file crc="4008233602" name="modules/locale/org-netbeans-modules-keyring-fallback_pt_BR.jar"/>
        <file crc="1271708596" name="modules/locale/org-netbeans-modules-keyring-fallback_ru.jar"/>
        <file crc="3863585520" name="modules/locale/org-netbeans-modules-keyring-fallback_zh_CN.jar"/>
        <file crc="2875869752" name="modules/org-netbeans-modules-keyring-fallback.jar"/>
    </module_version>
</module>
